[
    {
        "Name": "Bw6_Scene_Flower2v2",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/Bw6_Scene_Flower2v2.Bw6_Scene_Flower2v2_C",
        "Category": "World/Items/WorldObjects/Missions"
    }
]